import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeFormItemComponent from "../form/src/form-item.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeFormItem = Object.assign(VxeFormItemComponent, {
  install(app) {
    app.component(VxeFormItemComponent.name, VxeFormItemComponent);
  }
});
dynamicApp.use(VxeFormItem);
VxeUI.component(VxeFormItemComponent);
const FormItem = VxeFormItem;
export {
  FormItem,
  VxeFormItem,
  VxeFormItem as default
};
